FROM redis:6.2.5-alpine

MAINTAINER Groov Evgeniy <groovpost@gmail.com>

RUN mkdir -p /var/data

VOLUME ["/var/data"]

##@TODO Set config for Redis
COPY redis.conf /home/redis/redis.conf

CMD ["redis-server", "/home/redis/redis.conf"]
